Subject: New Reply Received - order not delivered yet
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 17:10:13 +0000

Hi Ali Atef,  The customer has responded to the ticket.  order not delivered yet  Ticket comment <div>hello, </div>
<div>thankyou for your quick responses to my delivery complaints. I want to inform you that my order has been delivered to me today. </div>
<div>thanks and Regards,</div>
<div>Naima Ali<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Jul 2021, at 11:43 AM, nemo ali &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">hello, thankyou for your reply. Please note I was never contacted by your courier partner, infact I was eagerly waiting for the items I ordered because I really need them. <div>I also ordered again on your website already but still I have not been contacted by any courier. </div>
<div>Kind Regards,</div>
<div>Naima Ali<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 11 Jul 2021, at 10:32 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Naima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (533399275) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780063